RubyGems Navigation menu

guard-minitest 0.4.0.rc1

Guard::Minitest automatically run your tests with MiniTest framework (much like autotest)

Gemfile
          gem 'guard-minitest', '~> 0.4.0.rc1'
  
  
  
  
  
  
  

install
          gem install guard-minitest -v 0.4.0.rc1 --pre
  
  
  
  
  
  
  

Total downloads 231,012

For this version 370

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.2 - August 24, 2014 (11.5 KB)
  2. 2.3.1 - June 22, 2014 (11.5 KB)
  3. 2.3.0 - May 2, 2014 (11.5 KB)
  4. 2.2.0 - January 15, 2014 (11 KB)
  5. 2.1.3 - December 13, 2013 (11 KB)
Show all versions (34 total)

Runtime Dependencies: